> ## Documentation Index
> Fetch the complete documentation index at: https://developer.salesforge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List sequence branches



## OpenAPI

````yaml /openapi/multichannel-publicapi.json get /multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/branches
openapi: 3.1.0
info:
  description: >-
    Returns the current state of a LinkedIn account. Useful while polling a
    connection that is waiting on OTP.
  title: Multichannel Public API
  version: '1.0'
servers:
  - url: /public
security:
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
  - ApiKeyAuth: []
externalDocs:
  description: ''
  url: ''
paths:
  /multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/branches:
    get:
      tags:
        - multichannel
      summary: List sequence branches
      parameters:
        - description: Workspace ID
          in: path
          name: workspaceID
          required: true
          schema:
            type: string
        - description: Sequence ID
          in: path
          name: sequenceID
          required: true
          schema:
            type: integer
        - description: Page
          in: query
          name: page
          schema:
            minimum: 1
            type: integer
        - description: Limit (max 100)
          in: query
          name: limit
          schema:
            maximum: 100
            minimum: 1
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.NodeBranchListResponse'
          description: OK
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.ErrorResponse'
          description: Bad Request
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.ErrorResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.ErrorResponse'
          description: Forbidden
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.ErrorResponse'
          description: Not Found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/responses.ErrorResponse'
          description: Internal Server Error
      security:
        - ApiKeyAuth: []
components:
  schemas:
    responses.NodeBranchListResponse:
      properties:
        branches:
          items:
            $ref: '#/components/schemas/responses.NodeBranchResponse'
          type: array
          uniqueItems: false
        pagination:
          $ref: '#/components/schemas/responses.PaginationResponse'
      type: object
    responses.ErrorResponse:
      properties:
        data: {}
        message:
          type: string
      type: object
    responses.NodeBranchResponse:
      properties:
        description:
          type: string
        fromNodeId:
          type: integer
        id:
          type: integer
        name:
          type: string
        toNodeId:
          type: integer
      type: object
    responses.PaginationResponse:
      properties:
        hasNext:
          type: boolean
        limit:
          type: integer
        page:
          type: integer
        total:
          type: integer
        totalPages:
          type: integer
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: Authorization
      type: apiKey

````